Subject: Ticket Assigned - nil
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 16:12:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  nil mohame                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohame Bot:  Hi Mohame ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563544363            07:50 PM, 06th Jul                     mohame                    ok           07:50 PM, 06th Jul                   Mohammed                    Hi Mohame, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:50 PM, 06th Jul                     mohame                    hi           07:51 PM, 06th Jul                     mohame                    Sustainable Solid Denim Jacket with Long Sleeves and Patch Pockets           07:51 PM, 06th Jul                     mohame                    i ordered this and later i received msg that this this item was cancelled. but online i see there are still 4 left, i need this jacket could you please help me to get this jacket           07:51 PM, 06th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           07:54 PM, 06th Jul                     mohame                    9676414759           07:54 PM, 06th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:57 PM, 06th Jul                     mohame                    yeh sure           07:57 PM, 06th Jul                     mohame                    i purchase 3 items for an outfit. if one item cancelled i will have to cancel all. other 2 will be useless.           07:58 PM, 06th Jul                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and it was the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad item in your order, this is the reason why this two item was cancelled and you received a notification regarding the same items.           07:59 PM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           07:59 PM, 06th Jul                     mohame                    so is there any solution for this? because online still there are 4           08:00 PM, 06th Jul                     mohame                    remaining           08:00 PM, 06th Jul                     mohame                    in stock           08:00 PM, 06th Jul                   Mohammed                   The order already conform and we can not add any item after that           08:00 PM, 06th Jul                     mohame                    i mean if i order again the same item will i be able to get or no?           08:01 PM, 06th Jul                     mohame                    ?           08:06 PM, 06th Jul                   Mohammed                   If you order again you will not gate the item           08:09 PM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           08:09 PM, 06th Jul                     mohame                    ok           08:10 PM, 06th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:12 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2821711